[DigitalIndicator]
Number=Figure
Corner=180,405
Size=9,9


[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=367,354

[Speedometer]
Hand=0,0,0
Radius=22
Background=speed.bmp
Cover=vlcon
Center=188,379
Maximum=50


[PressureMeter]
UpperHand=BC:230,230,230
LowerHand=SAP:255,0,0
Radius=14
Background=Press.bmp
cover=Prson.bmp
Center=254,379
Unit=kPa
Maximum=800

[PressureIndicator]
LowerHand=MR:230,230,230
UpperHand=BP:255,0,0
Radius=14
BackGround=Press.bmp
Cover=PrsOn.bmp
Center=346,380
Unit=kPa
Maximum=1200

